body{
	overflow-y: scroll;
	overflow-x: hidden;
	font-family: 'Roboto Slab', serif;
}

h1, h2, h3, h4, h5 {
		font-family: 'Roboto Slab', serif;
		color: #008cba;
		font-weight: bold;
}

.wazne {color: #008cba; font-weight: bold; }

.ie7 body{
	overflow:hidden;
}
a{
	color: #008cba;
	text-decoration: none;
}
.container{
	position: relative;
}

.content {
	margin-left: auto;
	margin-right: auto;
}

.nawigacja {
	width: 100%;
	background-color: white;
	z-index: 100;

}

li.hide {display: none;}

p {font-size: 12px; line-height: 2em;}

.naglowek-txt  {font-size: 16px; line-height: 1.6em;}

.bluecolor {color: #008cba;}

img.logo-front {
   position: absolute;
   top: 50%;
   left: 50%;
   width: 350px;
   height: 350px;
   margin-top: -175px; /* Half the height */
   margin-left: -175px; /* Half the width */
}

#menus {
	display: block;
	margin: 0 auto;
	text-align: center;
	
}

.grafika-top-onas, .grafika-top-pokoje, .grafika-top-galeria, .grafika-top-rezerwacja, .grafika-top-cennik, .grafika-top-okolica {
	display: block;
	width: 100%;
	padding: 40px 0;
	text-align: center;
}

.grafika-top-onas {	background: url(../img/grafika-top-onas.jpg)  top center fixed;}
.grafika-top-pokoje {background: url(../img/grafika-top-pokoje.jpg)  top center fixed;}
.grafika-top-galeria {background: url(../img/grafika-top-galeria1.jpg)  top center fixed;}
.grafika-top-cennik {background: url(../img/grafika-top-cennik.jpg)  top center fixed;}
.grafika-top-rezerwacja {background: url(../img/grafika-top-rezerwacja.jpg)  top center fixed;}
.grafika-top-okolica {background: url(../img/grafika-top-galeria.jpg)  top center fixed;}

.footer {
	width: 100%;
	background-color: #e9e9e9; 
	padding: 20px;
	

}
	
.footer p {color: #999999; font-size: 11px;}	

.swiss {
	position: relative;
	display: block;
	width: 100%;
	background-color: white;
	padding: 5px;
	border-top: 4px solid #ff0000;
}


.pricing-table .title {
background-color: #e6e6e6;
padding: 0.9375rem 1.25rem;
text-align: center;
color: #EEEEEE;
font-weight: normal;
font-size: 1rem; }

.pricing-table .price {}


.mapa-googla {height: 450px;}



/* Everything CSS Sprite Menu */

		
	#menus {display: block; float: right;}
	
		ul#menus{padding:0; list-style:none; clear:both; }
		#menus li{overflow:hidden; text-indent:-9999px; float:left; margin:0px;}
		#menus li h1 {overflow:hidden; text-indent:-9999px; float:left; margin:0px;}
			#menus li a{background:url('../img/nav-sprite-md.png') no-repeat; width: 640px; height:57px; display:block;}
			
			
			
			#menus li.onas{width:140px; height:57px;}
				#menus li.onas a{background-position:-0px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.onas a:hover{background-position:-0px -0px;}
				#menus li.onas a.selected{background-position:-0px -0px;}

			#menus li.pokoje{width:75px; height:57px;}
				#menus li.pokoje a{background-position:-150px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.pokoje a:hover{background-position:-150px -0px;}
				#menus li.pokoje a.selected{background-position:-150px -0px;}

			#menus li.galeria{width:76px; height:57px;}
				#menus li.galeria a{background-position:-225px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.galeria a:hover{background-position:-225px -0px;}
				#menus li.galeria a.selected{background-position:-225px -0px;}

			#menus li.cennik{width:77px; height:57px;}
				#menus li.cennik a{background-position:-300px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.cennik a:hover{background-position:-300px -0px;}
				#menus li.cennik a.selected{background-position:-300px -0px;}

			#menus li.okolica{width:77px; height:57px;}
				#menus li.okolica a{background-position:-377px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.okolica a:hover{background-position:-377px -0px;}
				#menus li.okolica a.selected{background-position:-377px -0px;}

			#menus li.rezerwacja{width:99px; height:57px;}
				#menus li.rezerwacja a{background-position:-455px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.rezerwacja a:hover{background-position:-455px -0px;}
				#menus li.rezerwacja a.selected{background-position:-455px -0px;}

			#menus li.dojazd{width:70px; height:57px;}
				#menus li.dojazd a{background-position:-553px -57px;
					-webkit-transition: background 0.2s linear;
					-moz-transition: background 0.2s linear;
					-o-transition: background 0.2s linear;
					transition: background 0.2s linear;					
				}
				#menus li.dojazd a:hover{background-position:-553px -0px;}
				#menus li.dojazd a.selected{background-position:-553px -0px;}

